@charset "UTF-8";
/* CSS Document */
html {}
body {
	background: url(img/bg_html.jpg) #282828;
	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #d53270;
}

/*HEADER*/
table.logo {
	border-collapse: collapse;
}
table.logo td {
	margin: 0;
	padding: 0;
}
td.logo1 {
	background-image:url(img/logo_1.jpg);
	width: 941px;
	height: 137px;
}
td.logo2 {
	display: block;
	overflow:hidden;
	background-image:url(img/logo_2.jpg);
	width:241px !important;
	height:137px !important;
}
td.logo3 {
	background-image:url(img/logo_3.jpg);
	width:74px;
	height:137px;
}
div.htop {
	margin:25px 0 0 10px;
	padding:0;
	color:#fddc81;
	font:14px/14px Arial, Helvetica, sans-serif;
}
.htop a{
	font-size: 15px;
	text-decoration:none;
	color: #ababab;
}
.htop a:hover {
	color: #fddc81;
}
/*CONTENT*/
table.content{
	border-collapse: collapse;
	border:1px solid #282828;
	background:#000;
	width:1003px;
	margin:0 auto;
	text-align:center;
	padding:3px 0 5px;
}
table.content td {
	margin:0;
	padding:0;
	text-align: center;
}
table.content td img{
	display:block;
	border:1px solid #fff;
	margin:1px 1px;
}

*+html table.content td{display:inline;}

.content a img{
	border: 1px solid #FFF;
}
.content a:hover img{
	border: 1px dashed #FFF;
}


/*BOTTOM TOP*/
.btop {
	margin: 0 auto 0 auto;
	border-collapse:collapse;
}
.btop table {
	width: 98%;
	margin-top: -10px;
}
#btop_top {
	background: url(img/btop_bg_top.png) no-repeat;
	width:1013px;
	height: 30px;
	padding : 0;
	margin : 0;
}
#btop_top img{
	margin-top: -50px;

}
#btop_body{
	background: url(img/btop_bg_mid.png) repeat-y;
	width:1013px;
	color: #5fe0f3;
	font: 17px Arial, Helvetica, sans-serif;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
#btop_body a {
	color:#e1e1e1;
	font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#btop_body a:hover {
	color:#5fe0f3;
}
#btop_bot {
	background: url(img/btop_bg_bot.png) no-repeat;
	width: 1013px;
	height: 30px;
	padding : 0;
	margin : 0;
}

.btop_bookmark img{
	margin: -1px 0 0 0;
}
/*FOOTER*/
div.footer_bg {
	width: 100%;
}
table.footer {
	border-collapse: collapse;
}
table.footer td {
	margin: 0;
	padding: 0;
}
td.footer1 {
	background-image:url(img/footer1.jpg);
	width: 669px;
	height: 182px;
}
td.footer2 {
	display: block;
	overflow:hidden;
	background-image:url(img/footer2.jpg);
	width: 260px !important;
	height: 182px !important;
	text-align: center;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.footer2 div {
	margin-bottom: 9px;
	padding: 29px 4px 0;
	color: #d53270;
	font-weight:normal;
	font-size:10px;
	color:#e5e5e5;
}
.footer2 div strong{color:#ffe9a9;}
.footer2 div em{
	color:#fff;
	font-style:normal;
}
.footer2 a{
	text-decoration:none;
	text-transform:uppercase;
}
.footer2 a:hover{
	text-decoration:underline;
}
td.footer3 {
	background-image:url(img/footer3.jpg);
	width: 62px;
	height: 182px;
}

.top_header{
#background: url(images/header.jpg) center top no-repeat;
margin: 0px;
}
.top_links{
	color: #fddc7b;
	background-color: #272727;
	width:100%;
	padding: 3px;
	font-weight: bold;
	#font-family: Helvetica, sans-serif;
	#background: #272727 url(images/tab3.jpg);
	text-align: center;
	font-size: 11px;
}

.top_links a{
	background: #444;
	color: #a58d66;
	font-size: 11px;
	display:inline-block;
	padding: 0 10px;
	text-decoration: none;
	text-align: center;
	border-radius:2px;
}
.top_links a:hover{
	background: #333;
}
